Bug 74013 - python2-2.2-16.i386.rpm missing /usr/lib/python2.2/test
python2-2.2-16.i386.rpm missing /usr/lib/python2.2/test
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-13 15:33 EDT by Quent Johnson
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-08 14:39:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Quent Johnson 2002-09-13 15:33:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
the python2.2 rpm is missing the /usr/lib/python2.2/test directory which
contains modules for performing regression testing

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.ls /usr/lib/python2.2/test
2.say "huh?"
3.post bug report

Actual Results:  At this point I haven't finished all the steps :-)

Expected Results:  a new rpm is produced which includes the missing directory

Additional info:
Comment 1 Miloslav Trmac 2004-03-08 14:39:14 EST
Fix confirmed in python-devel-2.2.3-7.

Note You need to log in before you can comment on or make changes to this bug.